wpa 1.0-3+deb7u1 source package in Debian

Changelog

wpa (1.0-3+deb7u1) wheezy-security; urgency=high


  * Apply upstream patches for CVE-2014-3686 (Closes: #765352):
    - add os_exec() helper to run external programs
    - wpa_cli: Use os_exec() for action script execution
    - hostapd_cli: Use os_exec() for action script execution

 -- Stefan Lippers-Hollmann <email address hidden>  Wed, 15 Oct 2014 23:32:54 +0200

Upload details

Uploaded by:
Debian/Ubuntu wpasupplicant Maintainers on 2015-01-10
Uploaded to:
Sid
Original maintainer:
Debian/Ubuntu wpasupplicant Maintainers
Architectures:
linux-any kfreebsd-any
Section:
net
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
wpa_1.0-3+deb7u1.dsc 3.1 KiB 35cb768a6613d1528798f0e7b54aac5f553b3430fe3751fb614cef9772c29ac8
wpa_1.0.orig.tar.gz 1.9 MiB f2e91686ed250850b4929d8b48a8eae0b7b13c333ebbf4230d173379964240ef
wpa_1.0-3+deb7u1.debian.tar.gz 86.5 KiB ddab9c5bc1f69ae64f4e916f4e2af90bef9f946ea4f9ac69e11c7e460d096069

No changes file available.

Binary packages built by this source